Bug 999806 - [abrt] remmina-1.0.0-7.fc19: mainloop_defer_enable: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
[abrt] remmina-1.0.0-7.fc19: mainloop_defer_enable: Process /usr/bin/remmina ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
abrt_hash:2c84d5af203c3a6085c7957d14c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 03:35 EDT by neil
Modified: 2014-08-18 04:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-18 04:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.12 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: core_backtrace (31.44 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: dso_list (14.62 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: environ (1.22 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: maps (71.50 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: open_fds (2.45 KB, text/plain)
2013-08-22 03:35 EDT, neil
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-08-22 03:36 EDT, neil
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-08-22 03:36 EDT, neil
no flags Details

  None (edit)
Description neil 2013-08-22 03:35:29 EDT
Version-Release number of selected component:
remmina-1.0.0-7.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        remmina
crash_function: mainloop_defer_enable
executable:     /usr/bin/remmina
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 mainloop_defer_enable at pulse/mainloop.c:257
 #3 do_something at pulsecore/pstream.c:177
 #4 dispatch_pollfds at pulse/mainloop.c:659
 #5 pa_mainloop_dispatch at pulse/mainloop.c:908
 #6 pa_mainloop_iterate at pulse/mainloop.c:939
 #7 pa_mainloop_run at pulse/mainloop.c:954
 #8 thread at pulse/thread-mainloop.c:88
 #9 internal_thread_func at pulsecore/thread-posix.c:83
 #11 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Potential duplicate: bug 902902
Comment 1 neil 2013-08-22 03:35:32 EDT
Created attachment 789056 [details]
File: backtrace
Comment 2 neil 2013-08-22 03:35:35 EDT
Created attachment 789057 [details]
File: cgroup
Comment 3 neil 2013-08-22 03:35:39 EDT
Created attachment 789058 [details]
File: core_backtrace
Comment 4 neil 2013-08-22 03:35:45 EDT
Created attachment 789059 [details]
File: dso_list
Comment 5 neil 2013-08-22 03:35:48 EDT
Created attachment 789060 [details]
File: environ
Comment 6 neil 2013-08-22 03:35:51 EDT
Created attachment 789061 [details]
File: limits
Comment 7 neil 2013-08-22 03:35:55 EDT
Created attachment 789062 [details]
File: maps
Comment 8 neil 2013-08-22 03:35:58 EDT
Created attachment 789063 [details]
File: open_fds
Comment 9 neil 2013-08-22 03:36:01 EDT
Created attachment 789064 [details]
File: proc_pid_status
Comment 10 neil 2013-08-22 03:36:04 EDT
Created attachment 789065 [details]
File: var_log_messages
Comment 11 Christoph Wickert 2014-05-22 07:35:06 EDT
Assigning bug to new package maintainer.
Comment 12 Pavel Alexeev 2014-08-18 04:24:51 EDT
Thank very much bug report and willing make free software better.

As I already use remmina in my day job I really try fix known issues and make it up to date. Unfortunately it is big project which is poorly maintained upstream for long time. In prepare new release of freerdp and remmina we hope it may be changed now. Remmina still have many opened issues some of opened for years. Meantime some of major have trend to resolve (for example not official path to solve clipboard issue https://github.com/FreeRDP/Remmina/issues/280#issuecomment-51663311 already in rawhide).

So have such problems unfortunately became near impossible maintain such fixes in stable Fedora versions.
With help of Simone Caronni we have new version 1.0.0 from git master branch which promise some enhancements as well and based on freerdp 1.1.0 released recently. I can suggest for everyone to try that.

Please reopen if you problem still reproduced on that version.

Note You need to log in before you can comment on or make changes to this bug.